<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.357999801636</MDI>
      <MDI key="STATISTICS_MEAN">6.586885381398</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.52799987793</MDI>
      <MDI key="STATISTICS_STDDEV">6.0464687891381</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
